@charset "UTF-8";

body {
	background: url('../images/background.gif');
	min-width: 1000px;
	margin: 0 auto;
	max-width: 1300px;
	padding: 0;
}

div {
	/*background-color: #fff;*/
	clear: both;
}

#menu, #rightcol, #menu div, #rightcol div, #footer div {
	padding: 0px 10px;
}

a:link {
	color: #008ACE;
	text-decoration: underline;
}

a:visited {
	color: ##B40EB4;
	text-decoration: underline;
}

a:hover, a:active {
	color: #CC0000;
}

a img {
	border: 0;
}

#menu div, #rightcol div {
	background-color: #fff;
	margin: 39px 6px 39px 6px;
	padding: 3px 12px;
}

#content, #footer {
	background-color: #fff;
}

#head {
	background: #cdeaff;
	background:
		url('../images/topleftcorner_cont.png') no-repeat top left,
		url('../images/toprightcorner_cont.png') no-repeat top right,
		url('../images/bottomleftcorner_cont.png') no-repeat bottom left,
		url('../images/bottomrightcorner_cont.png') no-repeat bottom right,
		url('../images/dot.png') repeat-x top,
		url('../images/dot.png') repeat-x bottom,
		url('../images/dot.png') repeat-y left,
		url('../images/dot.png') repeat-y right,
		url('../images/dotb.png');
	margin: 17px 10px;
	padding: 10px 10px;
	padding-left: 220px;
	position: relative;
}

#head h1 { margin:0;}	

#logo {
	height: 81px;
	left: 8px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: center;
	top: -11px;
	width: 164px;
}

#menu {
	float: left;
	margin: auto 10px;
	width: 160px;
}
	#menu h1 {
		font-size: 12pt;
		margin-bottom: 4px;
	}
	#menu ul.first-level {
		margin: 0;
		margin-bottom: 15px;
		padding: 0;
	}
	#menu ul.first-level > li {
		list-style: none;
		margin: 0;
		margin-top: 5px;
		margin-left: 10px;
		padding: 0;
	}
	#menu ul.second-level {
		margin-bottom: 10px;
		padding-left: 25px;
	}
	#menu ul.second-level li {
		margin-left: -6px;
		padding-left: 0px;
	}
#content, #content div {
	clear: none;
}
#content {
	background: #fff;
	background:
		url('../images/topleftcorner_cont.png') no-repeat top left,
		url('../images/toprightcorner_cont.png') no-repeat top right,
		url('../images/bottomleftcorner_cont.png') no-repeat bottom left,
		url('../images/bottomrightcorner_cont.png') no-repeat bottom right,
		url('../images/dot.png') repeat-x top,
		url('../images/dot.png') repeat-x bottom,
		url('../images/dot.png') repeat-y left,
		url('../images/dot.png') repeat-y right,
		url('../images/dotw.png');
	margin-left: 210px;
	margin-right: 250px;
	padding: 20px 20px;
	position: relative;
	top: 16px;
}

	#content h1 {
		font-size: 21pt;
	}

	#content h2 {
		font-size: 15pt;
	}

#rightcol {
	clear: right;
	float: right;
	margin: auto 10px;
	width: 200px;
}

#rightcol ul {
	margin: -10px 0 0 0;
	padding: 0 0 0 18px;
}

#rightcol ul  li{
	margin: 7px 0;
	padding: 0 0 0 0;
}

#menu, #rightcol {
	background:
		url('../images/topleftcorner.png') no-repeat top left,
		url('../images/toprightcorner.png') no-repeat top right,
		url('../images/bottomleftcorner.png') no-repeat bottom left,
		url('../images/bottomrightcorner.png') no-repeat bottom right,
		url('../images/tophoriz.png') repeat-x top,
		url('../images/bottomhoriz.png') repeat-x bottom,
		url('../images/vertic.png') repeat-y left,
		url('../images/vertic.png') repeat-y right;
}

#footer {
	border-top: 1px solid #666;
	margin-top: 36px;
	padding: 10px;
}

#footer p {
	margin: 0;
}

#lang {
	position: absolute;
	top: 21px;
	right: 25px;
}

.menu_bottom td {
	padding-right: 40px;
	padding-top: 30px;
}